package ru.yandex.wmconsole.data.info.sitemap;

/**
 * User: azakharov
 * Date: 22.02.13
 * Time: 13:09
 */
public class SitemapIndexInfo {
    private final Long indexId;
    private final String urlName;
    private final String hostName;

    public SitemapIndexInfo(Long indexId, String urlName, String hostName) {
        this.indexId = indexId;
        this.urlName = urlName;
        this.hostName = hostName;
    }

    public Long getIndexId() {
        return indexId;
    }

    public String getUrlName() {
        return urlName;
    }

    public String getHostName() {
        return hostName;
    }
}
